prefix=
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblzma
Description: Generic purpose data compression library
Version: 5.2.1
Libs: -Wl,-R${libdir} -L${libdir} -llzma
Libs.private: -pthread
Cflags: -I${includedir}
